main {
  margin: 0 auto;
  margin-top: 50px !important;
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;

  @media screen and (max-width: 1125px) {
    padding: 0 25px;
    flex-wrap: wrap;  
    gap: 30px;
  }

  @media screen and (max-width: 770px) {
    justify-content: center;
    height: auto;
  }
  @media screen and (max-width: 390px) {
    padding: 0 25px;
    flex-direction: column;
    height: auto;
  }
}

.wrap-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 400px;
  @media screen and (max-width: 390px) {
    width: 100%;
    margin-bottom: 40px;
  }
}

.wrap-info > img{
  width: 186px;
  height: 186px;

  @media screen and (max-width: 1280px) {
    width: 150px;
    height: 150px;
  }

  @media screen and (max-width: 390px) {
    width: 105px;
    height: 105px;
  }
}

.info_title {
  margin-top: 28px;
  font-weight: 900; 
  font-size: 24px;
  text-transform: uppercase;

  @media screen and (max-width: 1280px) {
    font-size: 22px;
  }

  @media screen and (max-width: 390px) {
    font-size: 18px;
    margin-top: 20px;
  }
}

.info_detail {
  font-size: 20px;
  font-weight: 200; 
  text-align: center;

  @media screen and (max-width: 1280px) {
    font-size: 17px;
  }

  @media screen and (max-width: 390px) {
    font-size: 16px;
  }
}

.wrap-info img.image-special {
  width: 96px;
  height: 99px;
}

footer {
  /* position: fixed; */
  /* bottom: 0; */
}